﻿body {font-family: 'jaf-facitweb','Raleway','Open Sans', Arial;font-size:15px;height:auto;}

a {color:rgb(255, 98, 98);text-decoration:none;font-weight:bold;}
a:hover {text-decoration:underline;}

h1 {font-size: 20px; font-weight: bold;}

table {width:100%}

table tr.footer td {text-align:right;}

body {background-color:white;padding:0px;color: #676767;line-height: 1.5;}

strong {font-weight:bold;}

.divider-x {border-bottom:1px solid #cdcdcd;padding:10px 0;}
.divider-y {border-right:1px solid #cdcdcd;}

.borderless {border:0;}

div#page-container {background-image:url(/images/Logo.png);background-repeat:no-repeat;background-position:right top;width:960px;margin:0 auto;}

h1, h2, h3, h4 {color:rgb(255, 98, 98);font-size:25px;font-weight:bold;padding:10px 0;}
h1#page-header,h2 {text-align:left!important;}
h1#page-header {text-align:left!important;}
h2 {font-size:19px;}
h3 {font-size:17px;}
h4 {font-size:15.5px;}

#main-content table.dataForm {margin:10px auto;}
.divider-x table.dataForm {margin:10px 0!important;}
table.dataForm th,
table.dataForm td {padding:5px;vertical-align:middle;}
table.dataForm th {text-align:left;font-weight:bold;color:#999;padding:20px 0;}

table.dataForm th {vertical-align:top;}

span.required {color:Red;}

span.errorMessage {display:block;color:Red;margin-top:5px;width:450px;float:left;}

input,
select.half,
select {width:250px;height:40px;font-family:'jaf-facitweb', 'Raleway','Open Sans', Arial;font-size:15px;outline:0}

input{color: #444;border: 2px solid #d0d5d5;border-radius: 5px;transition: .3s;font-size: 1.125em;padding: 0 10px;margin-left: -20px;}

textarea {/*width:250px;*/width:265px;height:300px;color: #444;border: 2px solid #d0d5d5;border-radius: 5px;transition: .3s;font-size: 1.125em;}
textarea#ContentPlaceholder__MarketingComments,
textarea#ContentPlaceholder__ResolutionComments {width:350px;}

div.divider-y textarea {width:268px;height:100px;}

table#costOfResolution th{vertical-align:top;}

select.half {width:140px;/*text-align: center;*/}
/*select option{text-align: left!important;}*/

select.auto {width:auto}

table.checkbox input,
span.checkbox input,
input.checkbox {height:auto;width:auto;padding:0;margin-left:0}

input.button, a.button {height: 40px;border-radius: 5px;background-color: rgb(255, 98, 98);border: 0;color: white;font-weight: bold;text-transform: uppercase;}
a.button {display: block;line-height: 40px;text-align: center;cursor:pointer;}

.full-width {width: 100%;}

input.currency {text-align:left;width:100px;font-size: 13px;padding-left: 15px;background-image: url(/images/icons/dollar-sign.png);background-position: -3px center;background-repeat: no-repeat;}

input.datepicker {/*text-align:right;*/text-align:left;}

.default {width:auto;}

table.dataList {width:100%;}

table.dataList th,
table.dataList td {padding:6px;border:1px solid #666; font-size:12px;}

table.dataList th {background-color:#666;color:White;white-space:nowrap;text-align:left;}

table.dataForm.smaller {font-size:13px;}
table.dataForm.smaller2 {font-size:13px;}

table.dataForm.smaller th,
table.dataForm.smaller td {padding:10px 0px 10px 0px;}

table.dataForm.smaller tr.disabled th,
table.dataForm.smaller tr.disabled td {color:silver;}

table.dataForm tr.footer {text-align:right;}

table.full {width:100%;}

table.dataList td.nowrap {white-space:nowrap;}

table.dataList th.Sortable {padding:0 0 0 10px;}

table.dataList th.Sort-Asc {background-image:url(/Images/Icons/arrow-up.png);background-repeat:no-repeat;background-position:right 4px;}
table.dataList th.Sort-Desc {background-image:url(/Images/Icons/arrow-down.png);background-repeat:no-repeat;background-position:right 4px;}

table.dataList th a,
table.dataList th a {color:White;text-decoration:none;padding:10px 20px 10px 0;display:block;}

table.dataList th:hover {background-color:#999;}

div.themeCheckBoxList label,
td#whyChooseUsList label {display: block;margin-left: 20px;margin-top: -13px; margin-right: 20px;}

div.themeCheckBoxList input,
td#whyChooseUsList input {width: 13px;height: 13px;padding: 0;margin:0;vertical-align: bottom;position: relative;top: -1px;*overflow: hidden;}

div.themeCheckBoxList th, 
div.themeCheckBoxList td,
td#whyChooseUsList th,
td#whyChooseUsList td {vertical-align:top;}

div#paging-short-form {padding:50px 0;text-align:center;}

div#paging-short-form a {margin-right:15px;text-decoration:none;color:Gray;}

div#paging-short-form a#previous-page {background-image:url(/Images/Icons/arrow-left.png);background-repeat:no-repeat;background-position:left center;padding-left:23px;}
div#paging-short-form a#next-page {background-image:url(/Images/Icons/arrow-right.png);background-repeat:no-repeat;background-position:right center;padding-right:23px;}

.validationMessage {color:Red;padding-top:5px;font-size:13px;display:block;}

div.validationMessage {margin-top:10px;}
.validationMessage ul {margin-left:10px;}
.validationMessage ul li {margin-left:10px;list-style-type:circle;margin-top:10px;}

@-moz-document url-prefix() { 
input,
select.half,
select {height:auto;}
}

.hidden {display:none;}

strong {color:#999;}

div#board a:visited {color:#666;}
div#board-list a:visited {color:#666;}